Support » Plugin: WP Last Modified Info » ERROR in Admin

  • Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected ‘(‘ in /root/public_html/blog/wp-content/plugins/wp-last-modified-info/vendor/composer/autoload_real.php on line 32

  • You must be logged in to reply to this topic.